
    <div class="pt-3 pb-1" id="breadcrumbs-wrapper">
      <!-- Search for small screen-->
      <div class="container">
        <div class="row">
          <div class="col s12 m6 l6">
            <h5 class="breadcrumbs-title mt-0 mb-0"><span>Liste des voitures Non disponible</span></h5>
          </div>
          <div class="col s12 m6 l6 right-align-md">
            <ol class="breadcrumbs mb-0">
              <li class="breadcrumb-item"><a [routerLink]="['/DashbordVoiture']">Acceuil</a>
              </li>
              <li class="breadcrumb-item">Gestion des voitures
              </li>
              <li class="breadcrumb-item active">Liste des voitures Non disponible
              </li>
            </ol>
          </div>
        </div>
      </div>
    </div>
   
        <div class="section section-data-tables">

<!-- Page Length Options -->
<div class="row">
<div class="col s12">
  <div class="card">
    <div class="card-content">
      <h4 class="card-title"></h4>
      <div class="row">
        <div class="col s12">
          <table id="page-length-option" class="display">
            <thead>
              <tr>
                <th>Matriculation</th>
                <th>Marque</th>
                <th>Modéle</th>
               
                <th>Catégorie</th>
                <th>Clim</th>
                <th>Boite</th>
                <th>Consommation</th>
                <th>Action</th>
              </tr>
            </thead>
            <tbody>
              <tr *ngFor="let v of voitures; index as i;">
                <td>{{v.immatricule}}</td>
                <td>{{v.marque}}</td>
                <td>{{v.modele}}</td>
               
                <td>{{v.categoire}}</td>
                <td>{{v.clim}}</td>
                <td>{{v.boite}}</td>
                <td>{{v.consommation}}</td>
                <td> 
                  <a class='dropdown-trigger' href='#' [attr.data-target]="'dropdown' + i">
                    <i class="material-icons">arrow_drop_down</i>
                  </a>
                  <ul id='dropdown{{i}}' class='dropdown-content' >
                  <li><a  class="modal-trigger" (click)="Disponible(v,v.id)"> Rendre disponible</a></li>
                  
                  </ul>
                  </td>
              
            </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
</div>
</div>
</div>


